<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                  <!-- content -->
                  <form action="" method="post">
                    <input type="text" class="context">
                    <button type="button" class="btn-context" >Click Me!</button>
                    </form>
                    
                  <!-- end content  -->
                </div>
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
    <script>
        $(document).ready(function(){

//app
$('.btn-context').prop('disabled', true);
var count ;
$('.context').on('keypress', function() {
   //code to be executed
count = $(this).val().length;
    if(count > 4) {
         // Enable submit button
         $('.btn-context').prop('disabled', false);

    } else {
         // Disable submit button
         $('.btn-context').prop('disabled', true);
				 //console.log('btndisabled');

    }

	console.log(count);
 }).on('keydown', function(e) {
   if (e.keyCode==8)
   
     $('.context').trigger('keypress');
 });
//end app


});
    </script>
</body>
</html>